@import url("1024px.css");
@import url("768px.css");
@import url("736px.css");
@import url("667px.css");
@import url("600px.css");
@import url("568px.css");
@import url("414px.css");
@import url("384px.css");
@import url("375px.css");
@import url("320px.css");
@font-face {
    font-family: Ebrima;
    src: url('../fonts/ebrima.ttf');
}
@font-face {
    font-family: Aleo;
    src: url('../fonts/Aleo-Regular.otf');
}
@font-face {
    font-family: Dekar;
    src: url('../fonts/Dekar.otf');
}

@font-face {
    font-family: Dekar Light;
    src: url('../fonts/Dekar Light.otf');
}

@font-face {
    font-family: Aleo-Light;
    src: url('../fonts/Aleo-Light.otf');
}
.tags {
    font-size: 1.2em;
    cursor: pointer;
    list-style-type: square;
}
.listados {
    margin-top: 3%;
    float: left;
    padding: 10px;
    text-align: left;
}
#tablita2 {
    display:none;
}
.hiding {
    display: none;
}
body {
    overflow-x: hidden;
    margin: 0px;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding-top: 27px;
    padding-bottom: -19px;
}
#container {
    overflow: hidden;
    width: 100%;
    height: 38px;
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    background-color: white;
    z-index: 20000;
}
#menu {
    margin: 0 auto;
    width: 1130px;
    height: 38px;
    top:0px;
    bottom: 0px;
    background-color: white;
}
#icon-box {
    width: 30px;
    height: 38px;
    float: left;
}
#mune {
    width: 406px;
    height: 38px;
    float: left;
    font-family: Dekar, sans-serif;
}
#icon {
    height: 25px;
    padding: 5px;
    float: left;
}	
#barra {
    height: 38px;
    width: 680px;
    float: left;
    line-height: 35px;
    font-family: Dekar, sans-serif;
    font-size: 1em;
}
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.link {
    text-align: center;
    line-height: 38px;
    display: inline;
    float: left;
}
#face, #twit {
    float: left;
    padding: 11px;
}
.social {
    text-decoration: none;
    padding: 1px;
    width: 40px;
}
.to {
    width: 80px;
    height: 38px;
    padding: 0;
    margin: 0;
    display: block;
    text-decoration: none;
    color: #999;
    font-family: Dekar;
    font-size: 0.8em;
    border-left: 1px solid #999;
}
#formu2 {
    display: none;
}
.to:hover {
    background-color: #2774B3;
    color:#FFF;

}
.right {
    border-right: 1px solid gray;
}
#slides {
    width: 100%;
    height: 100%;
    padding: 0px;
	z-index: -2;
}
#slides-imag {
    width: 100%;
    padding: 0px;
    margin: 0px;
}
#slides2 {
    position: relative;
    margin-bottom: -10px;
    z-index: 19000;
}
#imag-verde {
    background-color: #A2FF00;
    width: 100%;
    padding: 0px;
    margin: 0px;
    top: 0px;
    bottom: 15px;
}
#titulo-verde {
    padding: 0;
    text-align: center;
    margin: 0;
    font-family: Ebrima, sans-serif;
    color: white;
}
#texto-verde {
    padding: 0;
    text-align: center;
    margin: 0;
    font-family: Ebrima, sans-serif;
    font-size: 1.4em;
}
#texto-blanco {
    padding: 0;
    padding-top: 10%;
    text-align: center;
    margin: 0;
    font-family: Ebrima, sans-serif;
    font-size: 1.8em;
}
#separador1 {
    border: 1px solid white;
    width: 3%;
    margin-left: 48.5%;
    margin-right: 48.5%;
}
.slidesjs-container, .slidesjs-control {
    margin-bottom: -5px; 
}
.slidesjs-navigation {
    display: none;
}
.slidesjs-pagination {
    position: absolute;
    bottom: 15%;
    left: 50%;
    z-index: 2500;
    margin:6px 0 0;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url('../images/pagination.png');
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {
    background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px;
}
#creemos {
    background: url('../images/backvieja00.png') no-repeat;
    background-size: cover;
    width: 100%;
    padding: 0px;
    margin: 0px;
    top: 0px;
    bottom: 0px;
}
#texto-la-vieja {
    position: relative;
    padding: 10px;
    background-color: transparent;
    margin-left: 11%;
    z-index: 4500;
    bottom: 6%;
}
#titulo-la-vieja {
    font-family: Ebrima, sans-serif;
    color: white;
    font-weight: normal;
}
#separador2 {
    border: 1px solid white;
    width: 3%;
    margin: 0px;
    left: 0px;
}
#otro-texto-de-la-vieja {
    z-index: 5000;
    font-family: Ebrima, sans-serif;
    color: white;
    width: 350px;


}

#fotovieja {
    position: absolute;
    margin-top:0px;
    padding-top:0px;
    float:right;
    right: 0;

}

#servicios {
    width:100%;
    height: 735px;
    font-family: Ebrima, sans-serif;
    font-size: 0.9em;
    color: white;
    font-weight: normal;
    background-color:#3EA3DC;
    margin: 0 auto;

}

#servititu {
    position: absolute;
    margin-top: 2%;
    font-family: Ebrima, sans-serif;
    margin-left:12%;
    color: white;
    font-weight:normal;
}

#conteservi {

    width: 100%;
    height:420px;
    margin-left:13%;


}

#servi01 {
    margin-left: 0px;
    width: 24%;
    float:left;
    font-size:0.9em;

}
#servi02 {
    margin-left: 0px;
    width: 30%;
    float:left;
    font-size:0.9em;

}
#servi03 {
    margin-left: 0px;
    width: 32%;
    float:left;
    font-size:0.9em;

}


#formu {
    font-family: Ebrima, sans-serif;
    font-size:0.9em;
    font-weight:normal;
    color: white;
    font-weight: normal;
    background-color:#3EA3DC;
}

#formudos {
    font-family: Ebrima, sans-serif;
    font-weight:normal;
    color: white;
    font-weight: normal;
    background: url('../images/backvieja00.png') no-repeat;
    background-size: cover;
}
#formu {
    width: 100%;
    margin-bottom: -20px;
    padding-bottom: 25px;
}

#formudos {
    width: 100%;
    height: 500px;
    padding-top: 25px;
    padding-bottom: 100px;


}
#asideformudos {
    width: 150px;
    padding-left: 92px;
	padding-right:145px;
    float:left;
    padding-top: 58px;
    font-size: 11px;
    color:#000;
}

#formutres {
    width: 900px;
    margin: 0 auto;



}

#contain-table {
    padding: 20px;
    width: 400px;
    margin: 0 auto;
}



td {
    width: 100px;
    padding: 0px;
    margin: 0px;
}

#mensaje {
    width: 420px;
    height: 140px;
    padding: 0px;
    margin: 0px;
}

input {
    padding: 0px;
    margin: 0px;
}
#form1 {
    width: 420px;
}
.hundred {
    width: 419px;
}
.comun {
    width: 100px;
}
.triple {
    width: 312px;
}
.ancho {
    width: 206px;
}
#imagen-container {
    width: 100%;
    margin-top:-400px;
    margin-bottom:-4px;
}
#grande {
    margin-top: -31%;
    z-index:5000;
    width: 28%;
    position: absolute; 
    margin-left: -4%;
}
#grando {
    margin-top: -17%;
    z-index:6000;
    font-family: Ebrima, sans-serif; 
    font-size: 1.1em; 
    color: white; 
    position: absolute; 
    margin-left: 28%;
}
#chica {
    margin-top: -62%;
    z-index:5000;
    width: 12%; 
    position: absolute; 
    margin-left: 54%;
}
#chico {
    margin-top: -57%;
    z-index:5000;
    font-family: Ebrima, sans-serif;
    font-size: 1.1em;
    color: white; 
    position: absolute; 
    margin-left: 67%;
}
#imag-verde {
    position:relative;
    z-index:5001;
}
#one {
    background-color: white;
}
#contain-table {
    width: 900px !important;
}
#formu {
    z-index:5000 !important;
    position:relative;
}
#cuadrito {
    float:left;
    width:350px;
    margin-top:120px;
}
#img-del-cuadrito {
    position: relative;
    width:150px;
    float:left;
	padding-left: 23%;
	padding-bottom: 7%;
	
    margin-right:20px;
}
#h3-del-cuadrito {
    color:white;
    padding:90px;
    font-weight:normal;
    font-size:22px;
}
.radios{
    position:absolute;
    left:60%;
}
.hundred{
    width:440px;
}
.ancho{
    width:213px;
}
.triple{
    width:325px;
}
#form1 {
    margin-left: 400px; 
    border-spacing:7px;
}